<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.css">
    <style>
        #laberinto {
            margin: 50px 200px;
        }

        #minion {
            position: absolute;
            height: 60px;
            top: 440px;
            left: 150px;
        }
    </style>
</head>

<body>
    <img src="laberinto.JPG" alt="" id="laberinto">
    <img src="minion.png" alt="" id="minion">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).keydown(function (tecla) {
            console.log(tecla.keyCode);
            switch (tecla.keyCode) {
                case 37:
                    $('#minion').animate({ left: "-=10px" }, 10);
                    break;

                case 38:
                    $('#minion').animate({ top: "-=10px" }, 10);
                    break;
                case 39:
                    $('#minion').animate({ left: "+=10px" }, 10);
                    break;

                case 40:
                    $('#minion').animate({ top: "+=10px" }, 10);
                    break;
            }
        });
    </script>
</body>

</html>